<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Shang-Chi (2021-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Shang-Chi-2021-3/digital-comic/938387</Web>
  <Summary>SHANG-CHI VS WOLVERINE! Shang-Chi discovers yet another sibling he never knew he had! Even more surprising…she’s a mutant! You know what that means…Shang-Chi won’t be the only one looking for her. Enter: Wolverine!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938387], [ASINB092JVT8X4], [RELDATE:2021-07-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Martial Arts, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
